SDL_GetSensorInstanceType(3)

NAME
SDL_GetSensorInstanceType - Get the type of a sensor.

HEADER FILE
Defined in SDL3/SDL_sensor.h

SYNOPSIS
#include "SDL3/SDL.h"

SDL_SensorType SDL_GetSensorInstanceType(SDL_SensorID instance_id);

FUNCTION PARAMETERS

instance_id
    the sensor instance ID

RETURN VALUE
Returns the SDL_SensorType , or SDL_SENSOR_INVALID if instance_id is not valid

AVAILABILITY
This function is available since SDL 3.0.0.